FR
EN
1
0

Panier d’achat

Il n’y a présentement aucun article dans votre panier d’achat.

    Assistance Philips

    Je ne peux pas connecter le satellite WAS7000 au centre WAC5

    Mis à jour le 2017-08-04

    Assurez-vous que la version du micrologiciel du centre est la 1.2.10 avant de procéder à la connexion.

    Si la version du micrologiciel du centre est la 1.0.9, mettez-le à niveau vers la version 1.2.10.

    Communiquer avec Philips

    Nous sommes heureux de vous aider

    Vous recherchez autre chose?

    Découvrez toutes les options du soutien Philips

    Notre site s'affiche mieux sur la dernière version d'Microsoft Edge, Google Chrome ou Firefox.